.section-latest-news .owl-carousel.owl-loaded.posts_items {
    overflow: hidden;
}
.section-latest-news:not(.white_bg):not(.grey) .owl-carousel.posts_items button.owl-next:not(.owl-dot) {
    background-color: #fff;
}
.section-latest-news:not(.white_bg):not(.grey) .owl-carousel.posts_items button.owl-next:not(.owl-dot) span::after {
    opacity: 0;
}
.section-latest-news:not(.white_bg):not(.grey) .owl-carousel.posts_items button.owl-next:not(.owl-dot) span::before {
    opacity: 1;
}
.section-latest-news:not(.white_bg):not(.grey) .owl-carousel.posts_items button.owl-next:not(.owl-dot):hover {
    background: #CDFF3A;
}
.section-latest-news.black_bg {
    background: #000;
}
.section-latest-news .posts_items .post {
    height: 100%;
    border: 2px solid #fff;
    position: relative;
    padding: 28px;
    overflow: hidden;
    box-sizing: border-box;
    min-height: 33.5em;
    background-color: rgba(0, 0, 0, 0.3);
}
.section-latest-news .posts_items .post-card-link {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    z-index: 2;
}
.section-latest-news .post h2 span {
    text-transform: lowercase;
}
.section-latest-news.white_bg .posts_items .post,
.section-latest-news.grey .posts_items .post {
    border-color: #d1d1d1;
}
.section-latest-news .btn-border {
    display: block;
    margin: 4.44em auto 0;
}
.section-latest-news .posts_items .post .date {
    margin-bottom: 16px;
}
.section-latest-news .posts_items .post:hover p,
.section-latest-news .posts_items .post:hover a {
    color: #fff !important;
}
.section-latest-news .post_bg {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 1;
    transition: 0.7s;
}
.section-latest-news .post_bg::before {
    content: "";
    position: absolute;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3));
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: 0.7s;
}
.section-latest-news .posts_items .post h2 a {
    text-decoration: none;
}
.section-latest-news .posts_items .block_info {
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    display: flex;
    z-index: 1;
}
.section-latest-news .posts_items .post .block_info > div {
    position: relative;
    z-index: 3;
}
.section-latest-news .posts_items .post .block_info a.h4 {
    transition: 0.7s;
}
.section-latest-news .posts_items .post .block_info a.h4:hover {
    background: #CDFF3A;
    color: #000 !important;
}
.section-latest-news .posts_items .owl-nav.disabled {
    display: block !important;
    opacity: 0;
}
.section-latest-news .posts_items .post:hover .btn-link {
    opacity: 1;
}
.section-latest-news .block-btn.get-in-touch {
    text-align: center;
}
.section-latest-news .block-btn.get-in-touch a {
    letter-spacing: 0.03em;
    text-transform: uppercase;
    position: relative;
    display: inline-flex;
    margin-top: 4.35em;
    font-weight: 500;
    align-items: center;
    text-decoration: none;
    margin-bottom: 0;
    width: fit-content;
    min-width: 12em;
    justify-content: center;
    text-align: center;
    color: #fff;
    background-color: #000;
    padding: 1.5em;
}
.section-latest-news.black_bg .block-btn.get-in-touch a {
    color: #000;
    background-color: #d1d1d1;
}
.section-latest-news .block-btn.get-in-touch a:hover {
    text-decoration: underline;
}

@media (max-width: 1024px) {
    .section-latest-news .posts_items .post {
        min-height: 23.5em;
    }
}

@media (min-width: 1141px) {
    .section-latest-news .h1 {
        margin-bottom: 0 !important;
    }
}
